Get AutomationTemplate by ID
Get a single AutomationTemplate by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
automation_template_id
ID of the AutomationTemplate.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
configVariables
createdAt
createdFromPipeline
creator
dataFrameVariables
id
modifiedAt
name
steps
templateCollection
webUrl
Errors
400
Automation Template Get Request Bad Request Error
403
Automation Template Get Request Forbidden Error
404
Automation Template Get Request Not Found Error
429
Automation Template Get Request Too Many Requests Error
500
Automation Template Get Request Internal Server Error